Couchbase Java Client

release 1.0.3 and later should depend on spymemcached 2.8.2